Package org.lwjgl.opencl

# Class KHRSubgroups

java.lang.Object
org.lwjgl.opencl.KHRSubgroups

public final class KHRSubgroups extends Object

## Method Summary

Modifier and Type
Method
Description
`static int`
`clGetKernelSubGroupInfoKHR(CLKernel kernel, CLDevice device, int param_name, ByteBuffer input_value, ByteBuffer param_value, PointerBuffer param_value_size_ret)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### clGetKernelSubGroupInfoKHR

public static int clGetKernelSubGroupInfoKHR(CLKernel kernel, CLDevice device, int param_name, ByteBuffer input_value, ByteBuffer param_value, PointerBuffer param_value_size_ret)